This project contains 2 outdated main dependencies.

Crate wasmer

Dependencies

(22 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^1.01.0.0up to date
 indexmap^1.61.8.1up to date
 more-asserts^0.20.2.2up to date
 thiserror^1.01.0.31up to date
 wat^1.01.0.42up to date
 winapi^0.30.3.9up to date
 loupe^0.10.1.3up to date
 target-lexicon^0.12.20.12.3up to date
 wasmer-compiler=2.2.12.2.1up to date
 wasmer-compiler-cranelift=2.2.12.2.1up to date
 wasmer-compiler-llvm=2.2.12.2.1up to date
 wasmer-compiler-singlepass=2.2.12.2.1up to date
 wasmer-derive=2.2.12.2.1up to date
 wasmer-engine=2.2.12.2.1up to date
 wasmer-engine-dylib=2.2.12.2.1up to date
 wasmer-engine-universal=2.2.12.2.1up to date
 wasmer-types=2.2.12.2.1up to date
 wasmer-vm=2.2.12.2.1up to date
 hashbrown^0.110.12.1out of date
 js-sys^0.3.510.3.57up to date
 wasm-bindgen^0.2.740.2.80up to date
 wasmparser^0.780.84.0out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.01.0.57up to date
 tempfile^3.13.3.0up to date
 wat^1.01.0.42up to date
 wasm-bindgen-test^0.3.00.3.30up to date